-S 0  -X RUN  -Q 0 -L 2   89 400
-S 0  -X RUN  -Q 0 -L 2   80 300
-S 0  -X RUN  -Q 0 -L 2   61 250
-S 0  -X RUN  -Q 0 -L 2   51 250
-S 2  -X RUN  -Q 1 -L 1   46 150
-S 1  -X RUN  -Q 1 -L 1   46 150
-S 1  -X RUN  -Q 1 -L 1   46 150
-S 1  -X RUN  -Q 1 -L 1   46 400
-S 3  -X RUN  -Q 2 -L 1   40 250
-S 3  -X RUN  -Q 2 -L 1   39 300
-S 3  -X RUN  -Q 2 -L 1   33 100
-S 2  -X RUN  -Q 3 -L 1   32 150
-S 2  -X RUN  -Q 3 -L 1   32 150
-S 2  -X RUN  -Q 3 -L 1   23 125
-S 4  23 175
-S 4  19 200
-S 4  7 100
